{
  num: -13023,
  accuracy: 90,
  basePower: 0,
  category: "Status",
  name: "Suzumushi",
  pp: 15,
  priority: 0,
  flags: { protect: 1, mirror: 1, metronome: 1, sound: 1, authentic: 1 },
  onTryHit(target, source, move) {
    if (target?.hasAbility?.("soundproof")) return null;
  },
  onHit(target, source, move) {
    if (!target || target.fainted) return;
    if (!target.status && target.setStatus("slp", source, move)) return;
    this.boost({ accuracy: -1, spe: -1 }, target, source, move);
  },
  target: "allAdjacentFoes",
  type: "Bug",
  zMove: { boost: { spe: 1 } },
  contestType: "Clever",
  desc: "A high-pitched Suzumushi tone that attempts to knock all adjacent foes unconscious. If sleep fails, it lowers Accuracy and Speed by one stage. Soundproof targets are immune."
}
